Bug 131286 - Current swig package doesn't include ldconfig calls
Summary: Current swig package doesn't include ldconfig calls
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: swig
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-08-30 18:00 UTC by Matthias Saou
Modified: 2015-03-05 01:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-27 13:52:37 UTC


Attachments (Terms of Use)

Description Matthias Saou 2004-08-30 18:00:09 UTC
Description of problem:
The current swig package contains shared libraries but doesn't execute
the proper /sbin/ldconfig calls upon install and uninstall.

Version-Release number of selected component (if applicable):
swig-1.3.21-3

ow reproducible:
Always.

Steps to Reproduce:
1. rpm -q --scripts swig-1.3.21-3

Actual results:
Nothing.

Expected results:
%post
/sbin/ldconfig

%postun
/sbin/ldconfig

Additional info:
None.

Comment 1 Phil Knirsch 2004-09-27 13:52:37 UTC
Fixed in latest package.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.